body{
	margin:0;
	padding:0;
	font-family: baskerville-display-pt, serif;
	font-weight: 400;
	font-style: normal;
}
#bg{
	position:fixed;
	z-index: -1;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
}
h1{
	font-family: baskerville-display-pt, serif;
	font-weight: 100;
	font-style: normal;
	color:white;
	font-size: 7em;
	line-height: 0.75em;
	margin: 20px;
	padding:0;
}
#header ul{
	list-style: none;
	margin: 0 0 0 28px;
	padding:0;
	font-size: 1.3em;
}
#header ul li a{
	color:white;
	text-decoration: none;
}
#header ul li a:hover{
	color:#ff391a;
}
#content{
	background:white;
	background:rgba(255,255,255,0.9);
	padding:20px;
	width:30%;
	min-width:280px;
	float:right;
	text-align:right;
	position:absolute;
	right:0;
	top:20vh;
}
#content p{
	font-family: helvetica, sans-serif;
}
h2, h3, h4{
	font-family: futura-pt-bold, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin:0;
	padding:0;
}
#content a{
	text-decoration:none;
	color:#ff391a;
}
#content a:hover{
	color:black;
}
#products{
	position:relative;
	margin-top:20px;
}
#products img{
	width:100%;
	height:auto;
}
@keyframes productfade {
  0% {opacity: 1;}
	25% {opacity: 1;}
	100% {opacity: 0;}
}
#nohome_indies{
	position:absolute;
	top:0;
	left:0;
	animation: productfade 5s linear 2s infinite alternate;
}
.section{
	min-height:100vh;
}
#videoviewer{
	clear:both;
	background:black;
	background:rgba(0,0,0,0.8);
	text-align: center;
	padding-top: 10vh;
	padding-bottom: 10vh;
	min-height: auto;
}
#videoviewer ul {
	margin:0;
	padding: 0;
}
#videoviewer ul li{
	background:white;
	background:rgba(255,255,255,0.9);
	padding:20px;
	width:90%;
	width:calc(90% - 40px);
	max-width: 560px;
	list-style: none;
	margin:0 0 3px 0;
	display: inline-block;
	font-family: futura-pt-bold, sans-serif;
	font-weight: 700;
	font-style: normal;
	color:#ff391a;
}
#videoviewer ul li iframe{
	width: 100%;
	xwidth:calc(100% - 80px);
	margin-bottom: 20px;
}
@media (orientation : portrait) {
	#content{
		position:relative;
		width:100%;
		width:calc(100% - 40px);
		top:5vh;
	}
	h1{
		font-size: 5em;
		line-height: 1em;
		margin: 20px;
	}
}
